import express from 'express';
import { authenticate } from '../middleware/authMiddleware.js';
import { sendMobileFeedback } from '../controllers/mobileFeedbackController.js';

const router = express.Router();

router.post('/', authenticate, sendMobileFeedback);

export default router;
